Recommended update for openATTIC

SUSE Recommended Update: Recommended update for openATTIC
Announcement ID: SUSE-RU-2019:0363-1
Rating: moderate
References: #1098140 #1118544 #1120383
Affected Products:
  • SUSE Enterprise Storage 5

An update that has three recommended fixes can now be installed.

Description:


This update for openattic to upstream version 3.7.1 includes the following fixes:

  • Generation of API token for user doesn't work (bsc#1120383)
  • Pool free space is reported as "NaN undefined free" (bsc#1118544)
  • openATTIC fails when RGW is configured for 443 (bsc#1098140)
  • Translation of the openATTIC frontend (fate#323645)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Enterprise Storage 5:
    zypper in -t patch SUSE-Storage-5-2019-363=1

Package List:

  • SUSE Enterprise Storage 5 (noarch):
    • openattic-3.7.1-2.15.2
    • openattic-debugsource-3.7.1-2.15.2

References: